
    [data-section-type=product] .card-container .wonder-product-list-li .wonder-product-img {
        margin-bottom: 20px !important;
    }


    @media screen and (max-width: 560px) {
        [data-section-type="product"] div.wonder-scroll-container:not(.enabled) ul.row-el.card-container.scroll-card-container {
            display: flex;
            flex-flow: nowrap;
            gap: 20px;
            width: 1000px;
        }
    }
    @media screen and (max-width: 560px) {
        [data-section-type="product"] div.wonder-scroll-container {
            overflow-x: auto;
        }
    }


@media screen and (max-width: 560px) {
    section .section-main-container.wonder-header[data-section-type=header] {
        height: 55px !important;
    }
    .wonder-header .wonder-header-inner .wonder-header-logo-wrapper .wonder-header-main .wonder-header-logo {
        position: relative !important;
        bottom: 5px !important;
    }
    [data-section-type="reason"] .title-container img {
      width: 220px !important;
      top: 17px !important;
      left: 12px !important;
    }
    [data-section-type="appeal"] .title-container img {
      width: 220px !important;
      top: 17px !important;
      left: 12px !important;
    }
    [data-section-type="cv"] .wonder-cv-title img {
      top: unset !important;
      left: unset !important;
    }
}
@media screen and (min-width: 561px) {
  .wonder-cv .wonder-cv-wrapper .wonder-cv-inner-content-wrapper .wonder-cv-title {
        margin-top: -35px !important;
    }
}
